Subject: Re: [[email-masked]: [PATCH]: swsusp on linux-2.6.9-rc3]

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 05 Oct 2004 17:24:45 +1000

On Tue, 2004-10-05 at 16:57, Guido Guenther wrote:
> On Mon, Oct 04, 2004 at 02:57:40PM -0500, Segher Boessenkool wrote:
> > >Nice. Can you think of a way to monitor calls of MacOS X into the OF?
> > 
> > The video driver is not calling into OF -- OF is long
> > dead and gone by the time the video driver runs.

> I was told that MacOS X reexecutes the cards OF code to reinitialize it
> after resume. I'd be nice for linux to do the same.

Who told you that ? I don't know of any facility in OS X to do that...

Ben.